server {
    listen                  80;
    root                    /usr/share/nginx/html;
    client_max_body_size    2G;
    location /.well-known {
        resolver            127.0.0.11;
        proxy_set_header    Host $http_host;
        proxy_pass          http://server:31204/well-known;
    }
    location /api {
        resolver            127.0.0.11;
        proxy_set_header    Host $http_host;
        proxy_pass          http://server:31204/api;
    }
    location /users {
        resolver            127.0.0.11;
        proxy_set_header    Host $http_host;
        proxy_pass          http://server:31204/users;
    }
} 
